打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Citizen.css:修订间差异

MediaWiki界面页面
甲虫留言 | 贡献
创建页面,内容为“这里所有CSS都会加载给Citizen皮肤的用户:​ :root { Pink is the new black:​ --color-progressive-oklch__h: 350; Optional: HSL fallback for browser that does not support OKLCH:​ --color-progressive-hsl__h: 320; }”
 
甲虫留言 | 贡献
无编辑摘要
第1行: 第1行:
/* 这里所有CSS都会加载给Citizen皮肤的用户 */
/* 这里所有CSS都会加载给Citizen皮肤的用户 */
:root {
:root {
     /* Pink is the new black */
     --color-progressive-oklch__h: 0;
     --color-progressive-oklch__h: 350;
    --color-progressive-oklch__c: 0;
     --color-progressive-oklch__l: 1;
     /* Optional: HSL fallback for browser that does not support OKLCH */
     /* Optional: HSL fallback for browser that does not support OKLCH */
     --color-progressive-hsl__h: 320;
     --color-progressive-hsl__h: 300;
    --color-progressive-hsl__s: 0.5;
    --color-progressive-hsl__l: 1;
}
}

2025年8月7日 (四) 18:31的版本

/* 这里所有CSS都会加载给Citizen皮肤的用户 */
:root {
    --color-progressive-oklch__h: 0;
    --color-progressive-oklch__c: 0;
    --color-progressive-oklch__l: 1;
    /* Optional: HSL fallback for browser that does not support OKLCH */
    --color-progressive-hsl__h: 300;
    --color-progressive-hsl__s: 0.5;
    --color-progressive-hsl__l: 1;
}